/*----------------------1440(筆電)----------------------*/

@media screen and (max-width: 1440px) {

  .kv-title {
    width: 498px;
    height: 388px;
    left: calc(50% + 100px);
    margin-top: 40px;
  }

  .peopleL {
    left: calc(50% + 250px);
    width: 320px;
    height: 270px;
    top:1200px;
  }

  .peopleR {
    width: 268px;
    height: 275px;
    top:1200px;
  }

}

/*----------------------1280(筆電)----------------------*/

@media screen and (max-width: 1280px) {

  .sidebar {
    width: 91px;
    height: 119px;
  }

  .sidebar1 {
    top: 60%;
  }

  .sidebar2 {
    top: 75%;
  }

  .kv-title {
    width: 398px;
    height: 310px;
    left: calc(50% + 100px);
    margin-top: 50px;
  }

  .coupons {
    width: 100%;
  }

  .coupon1 {
    width: 300px;
  }

  .c1-img {
    width: 264px;
    height: 140px;
  }

  .c1-bg {
    height: 180px;
  }

  .carousel-bg {
    width: 480px;
  }

}


/*----------------------1024(平板)----------------------*/

@media screen and (max-width: 1024px) {

  h1 {
    font-size: 30px;
    line-height: 1.5;
  }

  h1 r {
    font-size: 55px;
  }

  h2 {
    font-size: 20px;
  }

  h2 b {
    font-size: 40px;
  }

  h3 {
    font-size: 18px;
  }

  li,
  li a {
    font-size: 16px;
    line-height: 1.5;
  }

  .kv {
    background-image: url(../images/img-kv-pad.jpg);
    padding-bottom: 63.47%;
  }

  .kv-title {
    width: 398px;
    height: 310px;
    left: calc(50% + 40px);
    margin-top: 80px;
  }

  .sidebar1 {
    top: 50%;
  }

  .sidebar2 {
    top: 63%;
  }

  .sec1 {
    padding-top: 0;
  }

  .coupons1 {
    flex-direction: column;
  }

  .coupon1 {
    margin-bottom: 30px;
  }

  .peopleL {
    left: calc(50% + 200px);
    width: 256px;
    height: 216px;
    top:2000px;
  }

  .peopleR {
    right: calc(50% + 200px);
    width: 214px;
    height: 220px;
    top:2050px;
  }

  .coupon2 {
    margin-right: 20px;
  }

  .carousel-bg {
    width: 400px;
    height: 450px;
  }

  .step-img {
    width: 320px;
    height: 252px;
  }

  .sec3 {
    height: 1100px;
  }


}

/*----------------------820(平板)----------------------*/

@media screen and (max-width: 820px) {

  .kv-title {
    width: 318px;
    height: 248px;
  }

  .peopleL {
    left: calc(50% + 180px);
    width: 204px;
    height: 172px;
    top:1950px;
  }

  .peopleR {
    right: calc(50% + 200px);
    width: 171px;
    height: 176px;
    top:1950px;
  }

  .steps {
    flex-direction: column;
  }

  .step-box {
    margin-bottom: 40px;
  }

  .sec3 {
    height: 1750px;
  }

}


/*----------------------576(手機)----------------------*/

@media screen and (max-width: 576px) {

  h1 {
    font-size: 26px;
  }

  .kv {
    background-image: url(../images/img-kv-mb.jpg);
    padding-bottom: 139.53%;
  }

  .kv-title {
    width: 318px;
    height: 248px;
    left: calc(50% - 159px);
    margin-top: 20px;
  }

  .sidebar {
    width: 63px;
    height: 83px;
  }

  .sidebar1 {
    top: 50%;
  }

  .sidebar2 {
    top: 65%;
  }

  .peopleL, .peopleR {
    display: none;
  }



}


/*----------------------375(手機)----------------------*/

@media screen and (max-width: 375px) {

  h1 {
    font-size: 26px;
    line-height: 1.3;
  }

  h1 r {
    font-size: 40px;
  }

  .tp {
    width: 30px;
    height: 30px;
  }

  h2 b {
    font-size: 30px;
  }

  .c1-blue {
    height: 60px;
  }

  .coupons1 {
    margin-bottom: 30px;
  }

  .sec3 {
    height: 1650px;
  }





}